TYPO3:
  CMS:
    Form:
      prototypes:
        standard:
          validatorsDefinition:
            Honeypot2:
              implementationClassName: NEWEGO\NeFormExt\Mvc\Validation\Honeypot2Validator
              formEditor:
                iconIdentifier: form-validator
                label: formEditor.elements.FormElement.editor.honeypot2Validator.label